.footer .fa, .footer .fas, .footer .fa-solid, .footer .fa-regular, .footer .fa-brands, .footer .fa-brand {
    color: #cfcdd2!important;
}
.footer .footsosyal .fa, .footer .footsosyal .fas, .footer .footsosyal  .fa-solid, .footer .footsosyal .fa-regular, .footer .footsosyal .fa-brands, .footer .footsosyal .fa-brand {
    color: #000!important;
}
.footer-menu-links .dropdown-toggle:before {  
    background: #fff!important;
}

.footer-menu-links ul.dropdown-menu .dropdown-item {  
    color: var(--bs-theme-light-300);
}

.header-2 .top-bar-list li.list-inline-item > a:hover,.header-2 .top-bar-list li.list-inline-item > a:hover > i {
    color: #fff!important;
}